# Connection keep alive timeout [default: 75]
keep_alive: 75

# The socket address to bind [default: 0.0.0.0:3000]
listen_addresses: '0.0.0.0:3000'

# Number of web server workers
worker_processes: 8

mbtiles:
  paths:
    # scan this whole dir, matching all *.mbtiles files
    - /tiles
